Subject: [Healeys] windshield pillar seal

From: Attean Lake Lodge <[email-masked]>
Date: Sat, 22 Dec 2012 19:31:31 -0500

Gentleman, my question is this seal (Moss Part # 249-615) looking at 
page #171 in Anderson/Moment in appears the seal ends just above the 
upper door hinge, however in the descriptive text it says the " seal 
extends continuously down along the fender edge". The lip on the fender 
would allow it to be riveted the entire length. John Simm's fine photo's 
also support the seal ending above the hinge but I would appreciate 
clarification.
Thanks as always and Merry Christmas and Happy Holidays to all.

Brad Holden
67 BJ8
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys